body {margin: 0; padding: 0; max-width: 100%; position: relative; background-color: #bbb;}
img {display: block;}
main {background-color: white;}

#header-photo {width: 100%; display:block; border:0;}

p, a, li, h1, h2, h3, span, .text-box, #submit-btn {font-family: Inter, sans-serif; font-weight: 400;}

h2 {font-size: 92px; margin: 130px 0 -4px; color: black; text-transform: uppercase; font-weight: 900; line-height: 90%;}
h3 {font-size: 74px; margin: 70px 0 -15px; color: black; line-height: 90%; text-transform: uppercase; font-weight: 900;}
p, li {font-size: 62px; line-height: 130%;}

.content {display: block; float: left; background-color: white;}
nav {display: block; float: left; width: 100%; background-color: #bbb;}
nav:first-of-type, main {border-bottom: 7px solid #111;}
	nav a {display: block; float: left; width: 16%; margin: 1%; font-size: clamp(10px, 3.2vw, 35px); padding: 1.5vw 1%; font-weight: 700; color: black; text-align: center; text-decoration: none;}
	#intro nav a:nth-child(1), #games nav a:nth-child(2), #websites nav a:nth-child(3), #other nav a:nth-child(4), #contact nav a:nth-child(5) {background: #ddd;}

#title-caption {position: absolute; top: 22vw; left: 35px;}
#title-caption h1 {font-size: 120px; font-weight: 900; position: relative; width: 500px; line-height: 80%;}
#title-caption span {font-size: 50px; font-weight: 900; position: relative; top: -70px;}

main {width: 92%; padding: 90px 4% 50px; margin: 0 auto 0; max-width: 92%;}
main img {max-width: 100%;}

#websites {}
	#websites main img {margin: 0; border: #ccc solid 0.1vw;}
	.date {margin: 6px 0 -16px; font-size: 40px; color: #888; letter-spacing: 0.1px;}

.text-box {padding: 1vw; margin: 0 0 2vw; width: 94%; border: 0.6vw solid #bbb; background: #ddd; overflow: auto; font-size: 40px;}
#submit-btn {color: #fff; margin: 0 0 4vw; font-size: 40px; height: 10vw; width: 25vw; font-weight: bold; border: 0; outline: none; background: #333;}

@media (min-width:1400px) {
body {max-width: 1200px; margin: 0 auto; background: #eee;}
.text-box {font-size: 1.5vw;}
#submit-btn {font-size: 3vw; height: 4.5vw;}
  p, li {font-size: 35px; }
  h2 { font-size: 60px; }
}